Subject: bug#65590: 29.0.50; esh-var-test/interp-concat-cmd fails on macOS

From: Jim Porter <[email-masked]>
Date: Fri, 1 Sep 2023 10:00:33 -0700

On 9/1/2023 9:30 AM, Jim Porter wrote:
> On 9/1/2023 9:03 AM, Stefan Kangas wrote:
>> Thanks.  Please see the attached files, with debug logs from these
>> test failures:
> 
> Hmm, that's not right. Did you do a full recompile of all the Eshell 
> code/tests?

I also pushed a small fix to the debugging code to master as 
da8b323f82417697f9b772689810099f426fe616, but that shouldn't affect this 
case (much).